body {
  margin-top: 0px;
  margin-bottom: 0px;
}

textarea {
  min-height: 8rem;
}

.navigation {
    background: rgb(244, 245, 246) none repeat scroll 0% 0%;
    border-bottom: 0rem solid rgb(209, 209, 209);
    display: block;
    left: 0px;
    max-width: 100%;
    position: static;
    right: 0px;
    top: 0px;
    width: 100%;
    z-index: 2;
  }

.navigation .container {
  padding-bottom: 1rem;
  padding-top: 2rem;
}

.wrapper {
    position: relative;
    min-height: 100vh;
}

.wrapper > .container {
    padding-bottom: 2rem;
    padding-top: 2rem;
}
.wrapper .container {
    max-width: 80rem;
}

.navigation .navigation-link, .navigation .navigation-title {
    display: inline;
    font-size: 2.6rem;
    line-height: 2.4rem;
    text-decoration: none;
  }

.app-title {
  padding-right: 1rem;
  font-size: 2.6;
}

.title-right {
    border-left:  0.2rem solid #4d83ca;
    padding: 0px 1rem;
    flex: 2 1 auto; 
}

.title-left {
  flex-direction: column;
  width: 100%;
  line-height: 3.1rem;
  max-width: 100%;
  padding-bottom: 0.8rem;
}

.navigation .navigation-title, .navigation .title {
  color: #4d83ca;
  font-family:  Gotham Rounded A, Gotham Rounded B, Helvetica Neue, Arial, sans-serif;
  position: relative;
}

.box {
  position: relative;
  background: #ffffff;
  margin-bottom: 20px;
  width: 100%;
  max-width: 700px; 
}

.box-body.with-border {
  padding: 1rem;
}

.overlay {
  display: none;
}

.box > .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.box .overlay {
  z-index: 50;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 3px;
}

.box .overlay > .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  color: #000;
  font-size: 30px;
}


.justify-content-end {
  justify-content: flex-end;
}
.justify-content-center {
  justify-content: center;
}

.align-content-end {
  align-content: flex-end;
}

.flex {
  display: flex;
}

.row .column {
  display: flex;
}

.column {
  flex-direction: column;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100vh; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  background-color: #ffffff;
  margin: 40vh auto; /* 15% from the top and centered */
  width: 250px;
  padding: 20px;
  z-index: 5;
}

.modal-header {
  display: flex;
  justify-content: space-between;
}

button.close {
  font-size: 2rem;
  font-weight: normal;
  margin-left: auto;
  padding: 0;
  line-height: 1.5rem;
  height: 1.8rem;
  color:#606c76;
}

footer {
  font-size: 1.3rem;
  position: absolute;
  bottom: 0px;
  height: 2.6rem;
  width: 100%;
}

.label {
  font-weight: bold;
}

a.tab {
  width: 100%;
}

.tab {
  width: 100%;
  cursor: pointer;
  display: inline-block;
  font-size: 1.1rem;
  font-weight: 700;
  height: 3.8rem;
  letter-spacing: .1rem;
  line-height: 3.8rem;
  padding: 0 3.0rem;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  margin-bottom: 0.4rem;
  border: 1px solid  !important;
}

.active-tab {
  border: 2px solid  !important;
  font-weight: bold;
}

.primary {
  color: #4d83ca;
}

.bold {
  font-weight: bold;
}

.font-h1 {
  font-size: 2.5rem;
}

.radio-row {
  display: flex;
  max-width: 100%;
  width: 100%;
  margin-left: 0;
  flex: 1 1 auto;
}

.radiogroup {
  min-width: 70px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding:  0.6rem 0;
}

.radiogroup > label {
  padding: 1rem;
}

.label {

  font-size: 1.6rem;
  font-weight: 700;
}

@media only screen and (max-width: 600px) {
  .title-left {
    flex-direction: row;
  }
}